package vip.xiaonuo.coldchain.modular.app.param;

import lombok.Data;

/**
 * @author jackzhou
 * @version 1.0
 * @project jfcloud-coldchain
 * @description
 * @date 2024/12/10 15:03:00
 */
@Data
public class SensorEchartDataResult {
    private SensorEchartData temperature = new SensorEchartData();
    private SensorEchartData humidity = new SensorEchartData();
    private SensorEchartData co2 = new SensorEchartData();
}
